SaveData["episode"] = SaveData["episode"] or {}


--------------------------------------------------
-- Level code
-- Created 4:55 2019-8-31
--------------------------------------------------

-- Run code on level start
function onStart()
    globalsave.RunElevatorUp = true 
end

-- Run code every frame (~1/65 second)
-- (code will be executed before game logic will be processed)
function onTick()
    --Your code here
end

-- Run code when internal event of the SMBX Engine has been triggered
-- eventName - name of triggered event
function onEvent(eventName) -- todo: find way to make this an actual objective, maybe make it a mission to talk to a toad garbage collector, or a demolitionist idk
    if eventName == "Garbage Day" then
		globalsave.GarbageDay = true
		--Level.winState(6)
	end
end
